Hi Dick:

Actually it was this post of yours: https://forums.dc3.com/showthread.ph...=type+mismatch

I agree -- I am going to leave the old versions installed, since, as you say, they are doing no harm once I fixed my script. Bob had suggested uninstalling the two older versions, but probably didn't notice that one of them was Maxim 5. Just like you said, I am tempted to at least get rid of Maxim 6.18....I'll see how brave I am feeling today. But not worth touching Maxim 5.

- Barry